// SPDX-License-Identifier: Apache-2.0
import { Query } from "../../../../../../core/query/Query";
export class GetMaxSupplyByPartitionQueryResponse {
    payload;
    constructor(payload) {
        this.payload = payload;
    }
}
export class GetMaxSupplyByPartitionQuery extends Query {
    securityId;
    partitionId;
    constructor(securityId, partitionId) {
        super();
        this.securityId = securityId;
        this.partitionId = partitionId;
    }
}
